Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 13:32:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaik mokhadder                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaik mokhadder Bot:  Hi Shaik Mokhadder ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248003636 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:20 PM, 05th Apr                   Sohaib                   Hello shaik Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           05:21 PM, 05th Apr                     shaik mokhadder                    How are you           05:22 PM, 05th Apr                     shaik mokhadder                    I saw my order status thete is no any process           05:22 PM, 05th Apr                     shaik mokhadder                    Its second working day no process at all           05:23 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:23 PM, 05th Apr                     shaik mokhadder                    K           05:25 PM, 05th Apr                   Sohaib                   IS this your correct contact number : +96560096068           05:28 PM, 05th Apr                     shaik mokhadder                    Yes           05:28 PM, 05th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:29 PM, 05th Apr                     shaik mokhadder                    Yea 60096068 is my number           05:29 PM, 05th Apr                   Sohaib                   we will do our the best           05:31 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357329